OpenSSL 安全漏洞 CVE-2021-23840 CNNVD-202102-1235

5.0 AV AC AU C I A
发布: 2021-02-16
修订: 2021-07-14

OpenSSL是Openssl团队的一个开源的能够实现安全套接层(SSLv2/v3)和安全传输层(TLSv1)协议的通用加密库。该产品支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL中存在安全漏洞,目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

0%
暂无可用Exp或PoC
当前有16条受影响产品信息